---
group:
  name: 'BuzzFeedNews'
  description: ''
  projects:
  - name: 'nics-firearm-background-checks'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-04-cms-nursing-homes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-04-democratic-candidate-codonors'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-07-fec-daily-donors'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-08-actblue-donations'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'H-2-certification-data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'everything'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2021-05-tx-winter-storm-deaths'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'figure-skating-scores'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-10-fec-top-10-donors'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-11-sipp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-10-fcc-comments'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-10-midterm-demographics'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-12-fake-news-top-50'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-03-oscars-script-diversity-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-11-covid-election'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-10-electoral-college-effect-by-demographic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-09-patchwork-pandemic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-08-nypd-march'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-06-leso-1033-transfers-since-ferguson'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-05-covid-city-zip-codes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2020-02-gentrification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2014-06-bikeshare-gender-maps'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'namestand'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-01-trump-twitter-wars'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-10-social-sentinel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'us-land-cover'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-06-democratic-candidates-twitter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-04-climate-change'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-10-tech-campaign-contributions'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-12-wechat-pence'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-01-port-arthur-arrests'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-10-russian-troll-tweets'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-09-ftc-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-08-charlottesville-twitter-trolls'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-01-tennis-betting-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-07-ofsted-inspections'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-07-wildfire-trends'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-06-nyc-311-complaints-and-gentrification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-02-figure-skating-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-02-olympic-figure-skating-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-05-fentanyl-and-cocaine-overdose-deaths'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-01-trump-state-of-the-union'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zika-data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2018-01-twitter-withheld-accounts'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-12-fake-news-top-50'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-12-sexual-misconduct-cable-news-coverage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-12-eeoc-harassment-charges'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-11-federal-employee-diversity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-11-gun-sales-estimates'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-09-science-foia'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-09-harvey-emissions-update'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-08-harvey-emissions-reports'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-09-federal-employee-departure-rates'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-08-spy-plane-finder'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-08-partisan-sites-and-facebook-pages'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-07-doj-gs-15'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-05-us-health-care'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'trumpworld'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-04-fake-news-ad-trackers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-01-immigration-and-science'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-01-media-platform-and-news-trust-survey'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2017-01-causes-of-warming'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-12-transgender-rights-survey'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-07-h2-visas-and-enforcement'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-12-warmest-year'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-12-river-point-involuntary-commitment-petitions'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-12-inpatient-discharge-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-12-medicare-claims-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-12-fake-news-survey'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-11-grading-the-election-forecasts'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-11-philadelphia-turnout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-04-federal-surveillance-planes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-11-voter-power-by-demographic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-11-bellwether-counties'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-10-facebook-fact-check'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'presidential-campaign-contributions'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-10-white-ancestry-and-trump-support'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-08-sports-gender-gaps'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-09-shy-trumpers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-07-athletic-performances'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-09-ucr-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-07-rnc-dnc-surveillance-planes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'whtranscripts'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-05-H-2-debarments-and-violations'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-04-republican-donor-movements'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-04-bernie-sanders-donors'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-02-republican-donor-movements'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-01-immigrant-detention-india'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2016-01-texas-municipal-courts'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-12-the-coyote'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-12-fatal-police-shootings'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-12-mass-shooting-intervals'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-12-H-2-visas-and-experience-requirements'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-11-lottery-simulations'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-11-refugees-in-the-united-states'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-10-walker-donors'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-08-immigrant-detention'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-07-primates'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-06-ssm-and-abortion-poll'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-05-talkpay-tweets'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-03-earthquake-maps'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-02-georgia-cpa-scores'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2015-02-texas-cpa-deficiencies'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'presidential-language-notebooks'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2014-09-rising-sunday-show-guests'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2014-09-tuition-and-minimum-wage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2014-08-st-louis-county-segregation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2014-08-irs-scams'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2014-06-firework-injuries'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bikeshare-data-sources'
    description: ''
    mirrorRelease: false
    topic: ''
  